Bug 1310064 - Package rubygem-pg in EPEL7
Package rubygem-pg in EPEL7
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: rubygem-pg (Show other bugs)
epel7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dominic Cleal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-19 06:10 EST by Ewoud Kohl van Wijngaarden
Modified: 2016-08-10 03:19 EDT (History)
2 users (show)

See Also:
Fixed In Version: rubygem-pg-0.18.4-3.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-10 03:19:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ewoud Kohl van Wijngaarden 2016-02-19 06:10:42 EST
rubygem-pg is available in Fedora and EPEL6, but not EPEL7. I'd like it to be available in EPEL7 but I have no specific version requirement.
Comment 1 Vít Ondruch 2016-02-22 06:32:18 EST
Sorry, but I am not interested in maintaining this package for EPEL, but feel free to request the branch and maintain the package yourself.
Comment 2 Dominic Cleal 2016-02-22 07:41:07 EST
I'm happy to maintain this, so have requested the branch (https://admin.fedoraproject.org/pkgdb/package/requests/3965).
Comment 3 Fedora Update System 2016-02-29 10:54:29 EST
rubygem-pg-0.18.4-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e39bdc116c
Comment 4 Fedora Update System 2016-02-29 21:22:21 EST
rubygem-pg-0.18.4-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e39bdc116c
Comment 5 Fedora Update System 2016-07-21 08:48:54 EDT
rubygem-pg-0.18.4-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e39bdc116c
Comment 6 Fedora Update System 2016-07-21 19:48:36 EDT
rubygem-pg-0.18.4-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e39bdc116c
Comment 7 Fedora Update System 2016-08-10 03:19:53 EDT
rubygem-pg-0.18.4-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.